GET /data/sites
neotomadb.org:neotoma-database-api
Summary: List sites
Operation ID: listSites
Auth: unknown
Operation ID: listSites
Auth: unknown
Description
Retrieve a list of paleontological sites with optional filtering by name, location, or other criteria.
Parameters (3)
limit
(integer, query, optional, default: 25)
Maximum number of results to return
offset
(integer, query, optional, default: 0)
Number of results to skip for pagination
sitename
(string, query, optional)
Filter sites by name (partial match)
Examples (4)
| Title | Type | URL | Action |
|---|---|---|---|
| List first 10 sites | curl |
https://api.neotomadb.org/data/sites?limit=10 |
|
| Filter pollen sites by altitude range | curl |
https://api.neotomadb.org/data/sites?datasettype=pollen&altmin=500&altmax=2500&limit=10 |
|
| Search sites by geographic bounding box | curl |
https://api.neotomadb.org/data/sites?loc=POLYGON((-125%2040%2C%20-110%2040%2C%20-110%2050%2C%20-125%2050%2C%20-125%2040))&limit=10 |
|
| List sites | probe-gate |
https://api.neotomadb.org/v2.0/data/sites?limit=25&offset=0 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 11:53:28.363551 | 200 | 762ms | |
| 2026-03-23 11:45:10.482799 | 200 | 758ms | |
| 2026-03-23 10:59:19.094156 | 200 | 768ms | |
| 2026-03-23 09:12:44.884600 | 200 | 598ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 10:59:19.094156 | 766aaef29435 |
c83cfe7421a1 |